# place here only sql queries, that were executed on live AND dev sites !!!

CREATE TABLE Widgets (
  WidgetId int(11) NOT NULL AUTO_INCREMENT,
  Title varchar(255) NOT NULL DEFAULT '',
  Description text,
  Email varchar(255) NOT NULL DEFAULT '',
  `Type` tinyint(4) NOT NULL DEFAULT '1',
  Phone varchar(50) NOT NULL DEFAULT '',
  Qty double NOT NULL DEFAULT '0',
  `Status` tinyint(4) NOT NULL DEFAULT '2',
  CreatedOn int(10) unsigned DEFAULT NULL,
  Good tinyint(4) NOT NULL DEFAULT '0',
  BirthTime int(10) unsigned DEFAULT NULL,
  Image text,
  DataFile text,
  PRIMARY KEY (WidgetId)
);

# ===== SQLs above this line already on LIVE ================================================================================================

# place here only sql queries, that were executed on dev site !!!


# ===== SQLs above this line already on DEV ========================================================================================================

# place here only sql queries, that were executed on prod server !!!
